#viz {
  width: 100%;
  height: 100%;
}
#main {
  width: 100%;
  height: 400px;
  display: flex;
  flex-grow: 1;
}
html {
  height: 100vh;
  width: 100%;
}
body {
  height: 100%;
  width: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: rgb(0, 0, 0);
}
.title {
  width: 100%;
  height: auto;
  display: flex; /* Por defecto viene así en filas*/
  flex-direction: column;
  justify-content: center; /*Alinea el eje principal*/
  align-items: center; /*Eje sencuandrio*/
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: rgb(66, 148, 255);
  font-family: Arial, Helvetica, sans-serif;
}
